#
# Spec file for brennermd.
#
Summary: Molecular dynamics simulations with hydrocarbons.
Name: brennermd
Version: 0.1.0
Release: 0
Copyright: Public Domain
Group: Applications/Engineering
Source: http://www.infoscreen.com/fungimol/brennermd-0.1.0.tgz
URL: http://www.infoscreen.com/fungimol/index.html
Packager: Tim Freeman <tim@infoscreen.com>

%description

Fortran code that does molecular dynamics, if all your atoms are
hydrogens and carbons.  The point here is that the algorithm for computing
the forces and energies gives reasonable results even if reactions are
happening, without doing any quantum mechanics.

The original sources are
http://www.engr.ncsu.edu/mat/CompMatSci/MD.tar.Z.  The "Code" section
of the page at http://www.mse.ncsu.edu/CompMatSci has a broken link
that ought to go there.

The changes made by Tim Freeman were bug fixes and getting it to build
under Linux.

%prep
%setup

%build
make fullbuild

%install
make install

%files
/usr/bin/brennermd
/usr/share/brennermd

